@font-face {
  font-family: "Karla";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/karla-latin-400-normal.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: "Karla";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/karla-latin-ext-400-normal.woff2") format("woff2");
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: "Karla";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("/assets/fonts/karla-latin-700-normal.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: "Karla";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("/assets/fonts/karla-latin-ext-700-normal.woff2") format("woff2");
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

html,
body,
div,
main,
section,
h1,
p,
img {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  min-height: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
}

body {
  min-height: 100%;
  background-color: #0f1720;
  background-image: url("/assets/mountain-bg.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  color: #ffffff;
  font-family: Karla, Arial, sans-serif;
  font-size: 100%;
  line-height: 1.6;
}

img {
  max-width: 100%;
  height: auto;
}

.s-container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 768px) {
  .s-container {
    max-width: 750px;
  }
}

@media (min-width: 992px) {
  .s-container {
    max-width: 970px;
  }
}

@media (min-width: 1200px) {
  .s-container {
    max-width: 1170px;
  }
}

.maintenance-mode {
  margin: 80px auto;
}

.content {
  position: relative;
  z-index: 10;
  max-width: 600px;
  padding: 30px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.55);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.33);
  text-align: left;
}

.logo-container {
  line-height: 0;
  text-align: center;
}

.logo {
  display: inline-block;
  margin: 15px 0;
}

.header-text {
  margin: 15px 0;
  color: #ffffff;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.4;
}

.secondary-text {
  margin: 15px 0;
  color: #ffffff;
  font-size: 14px;
}

@media (max-width: 767px) {
  .maintenance-mode {
    margin: 20px auto;
  }
}
